@charset "utf-8";

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,th,td { 
	margin:0;
	padding:0;
}

p{
	padding:6px 0px 6px 0px;
	margin:0px;
	line-height:17px;
	text-shadow:1px 0px 1px #999;
}
img{
	border:0;
}
.main{
	width:980px;
	margin:0 auto;
}
body{
	text-align: justify;
	margin: 0px;
	padding: 0px;
	outline: none;
	font-family: Tahoma;
	color: #421C33;
	font-size: 12px;
	font-weight: normal;
	background-image: url(../images/homeBg.jpg);	
}﻿
.headerContent,.mainContent,.footerContent,.homeBg,.footerBg, .projectBg{
	float:left;
	width:100%;
}
.header{
	height:105px;
}
.headerLeft{
	float:left;
	width:30%;
	padding-top:3px;
}
.headerRight{
	float: left;
	width: 70%;
	
	
	text-align: left;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #000;
}
.topMenu{
	float:left;
	color:#000000;
	width:100%;
	padding-top:5px;
	font-size:15px;
}
.topMenu a{
	color:#000000;
	text-decoration:none;
	font-size: 13px;
	font-weight: bold;
	padding: 5px;
	text-transform:uppercase;	
}
.topMenu a:hover{
	text-decoration:underline;
}

.homeBody{
	float:left;
	width:980px;
	}
.homeLeft{
	margin-top:10px;
	float:left;
	width:50%;
}
.homeRight{
	float:right;
	width:50%;
	
}
.mainContent{
	background-image: url(../images/innerbg.jpg);
	background-repeat: repeat;
	background-position: left top;
	height:100%;
	padding-bottom:18px;
}
.projectBg{
	background-image: url(../images/projectBg.jpg);
	height: 100%;
	padding-bottom: 10px;
}
}
.innerContent{
	float:left;
	width:100%;
}
.innerLeft{
	float:left;
	width:20%;
	margin-top:5px;
}
.innerRight{
	color:#f7f5f1;
	float:left;
	width:77%;
	margin-left:3%;
	margin-top:12px;
	font-size:12px;
}
.innerRight h1{
	color: #FFF;
	font-size: 18px;
	margin-bottom: 8px;
	padding: 3px 3px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;	
	
}
.bannerBg{
	float:left;
	width:100%;
	background-color:#fbc83b;
	}
.bannerArea{
	margin:0 auto;
	float:left;
	width:980px;
	}
.leftMenu ul {
	padding-top:10px;
    margin: 0; 
    padding: 0;
    list-style-type: none;
}

.leftMenu ul li a {
    text-decoration: none;
    color:#000000; 
    padding: 10.5px 11px;
    background-color: #fbc83b;
    display:block;
	border-bottom:solid 1px #b5890e;
	font-weight:bold;
	font-size:13px;
}
 
.leftMenu ul li a:visited {
    color: #000000;
}
 
.leftMenu ul li a:hover, .leftMenu ul li .current {
    color: white;
    background-color: #9c7507;
}

.footerBg{
	float:left;
	width:100%;
	background:#b5890e;
	}
.footerFull{
	
	width:980px;
	color:#FFFFFF;
	margin:0 auto;
	height:50px;
	}
.footerLink{
	padding-top:6px;
	width:37%;
	float:left;
	
	height:50px;
	
}
.footerLink ul{
	
	
	display: inline-block;
	float:left;
}
.footerLink ul li{
	padding:0px 10px;
	float:left;
	list-style:none;
	border-right:solid 1px #5D2F49;
}
.footerLink ul li a{
	color:#262425;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
}
.footerLink ul li a:hover{
	text-decoration:underline;
}
.footerLink .last{
	border-right:none;
}
.footerLeft{
	float:left;
	width:63%;
	padding-top:6px;
	color:#262425;
	}
.projectContent{
	width:100%;
	float:left;
	padding-top:6px;
	
}
.projectContentLeft{
	
	width: 169px;
	float: left;
	background-color: #262425;
	color:#fcc840 !important;
}
.projectContentRight{
	border-top: 1px solid #b5890e;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
    float: left;
    width: 780px;
	padding:15px;
	background-color:#FFFFFF;
	min-height:600px;
}
.projectContentRight h1{
	padding-bottom:6px;
}
.projectContentRight h2{
	font-size:14px;
	color:#666666;
	padding-bottom:6px;
}
.projectMenu ul{
	list-style-type: none;
	margin-bottom: 20px;
	padding: 0;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 20px;
}
.projectMenu ul li.first{
	border-top: 0px;
}
.projectMenu ul li.last{
	border-bottom: 0px;
}

.projectMenu ul li{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #b5890e;
}

.projectMenu ul li a{
	font-size: 13px;
	color: #fcc840;
	text-decoration: none;
	font-weight: bold;
	display: block;
	background-repeat: no-repeat;
	background-position: 5px center;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 15px;
	text-align: right;
}
.projectMenu ul li a:hover{
	background-color: #fff;
	color: #342e0a!important;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #342e0a;
	padding-top: 2px;
	padding-bottom: 5px;
}
.projectList{
	margin: 0px;
	padding: 0px;
	}
.projectList li{
	padding-left: 15px;
	padding-bottom: 6px;
	list-style-image: url(../images/project-list.png);
	}
	
.projectHeading {
	font-size: 16px;
	color: #7e5f0a;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #000;
}
.projectHeading span{
	font-size: 12px;
}
.floorPlanBox{
	float: left;
	background-image: url(../images/floor-thumb.png);
	background-repeat: no-repeat;
	width: 211px;
	height: 131px;
	text-align: center;
	margin-right: 30px;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.floorPlanBox a{
	font-weight:bold;
	text-decoration:none;
	font-size:16px;
	color:#020100;
}
.floorPlanBox a:hover{
	font-size:18px;
}
.enquiryForm{
	background-color: #EAEBCB;
	border-top-width: 6px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #a1a33e;
	border-bottom-color: #a1a33e;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-top: 5px;
	margin-top: 20px;
}

	
	.email1c {
	padding: 8px;
	color: #000000;
	text-align: left;
	font-size: 11px;
	font-weight: bold;
}
.email1{
	padding: 5px;
}
.emailText{
		padding: 2px;
		border: 1px solid #cca30a;
		font-size: 11px;
		color: #333333;
}

.enquiryForm{
	background-color: #f6f8bb;
	border-top-width: 6px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #5b2f48;
	border-bottom-color: #5b2f48;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-top: 5px;
	margin-top: 20px;
}

.newsPage{
	padding: 5px;
	
	border: 1px solid #9e7c1e;
	box-shadow: 10px 10px 15px #343026;
	margin-bottom:40px;
	padding-bottom:30px;
	}
.newsPage h2{
	font-size: 13px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	color: #ffffff;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 5px;
	padding-left: 1px;
	margin-bottom: 10px;
	}
.newsPage img{
	float:right;
	padding-left:5px;
	}
.newssource{
	font-size:9px;}
#contactLeft{
	
	float: left;
	width: 44%;
	position: relative;
	font-size: 12px;
	padding-top: 10px;
	padding-bottom: 0px;
	margin-bottom: 10px;
	padding-left:4%;
	background-image: url(../images/contact-div.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
input{
	width: 240px;
	height: 25px;
	padding: 6px;
	border: #eaeaea 1px solid;
	border-bottom: #eaeaea 2px solid;
	border-right: #eaeaea 2px solid;
}
.sub{
	width: 120px;
	padding: 2px 13px 5px 8px;
	cursor: pointer;
	color: #FFFFFF;
	height: 21px;
	background-color: #654d0c;
}

#contactLeft span{color:#FF0000;}
#contactLeft h1{
	font-size: 14px;
	color: #000000;
	text-transform: uppercase;
	font-weight: bold;
	border-bottom: 2px solid #a48205;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
	padding:4px;
	
}
#contactLeft h4{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-transform: uppercase;
	font-weight: bold;
	margin: 0px;
}
#form-message{width:250px; height:50px; padding:6px; border:#eaeaea 1px solid; border-bottom:#eaeaea 2px solid; border-right:#eaeaea 2px solid;}
.contact{
	
	border-top: 1px solid #F2F2F2;
	
	float: left;
	
	padding-right: 1%x;
	position: relative;
	background: #ecd88e;
	border: 4px solid #a48205;
	color: #5b3c14;
	
	font-size: 12px;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-left: 1%;
	margin-bottom: 10px;}

#contactRight{
	float: left;
	width: 46%;
	
	padding-right: 4%;
	position: relative;
	
	font-size: 12px;
	padding-top: 10px;
	padding-bottom: 0px;
	
	
	margin-bottom: 10px;
}
.contactMiddle{
	float:left;
	margin-left:3%;
	width:4%;
	height:3px;
	
	}
#contactRight h1{
	font-size: 14px;
	color: #000000;
	text-transform: uppercase;
	font-weight: bold;
	padding:4px;
	margin: 0px 0 15px 0;
	border-bottom: 2px solid #a48205;
}
#contactRight h4{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-transform: uppercase;
	font-weight: bold;
	margin: 0px;
}	
.button{
	width: 195px;
	height: 60px;
	opacity: 1;
	filter: alpha(opacity=100);
	
} 
.button:hover { 
opacity: 0.7; 
filter: alpha(opacity=70); } 